<?php	
	$contenu = lecture_xml($DATA_PAGES.$lecture_pages[$id].'.xml');
	if(file_exists("modules/".$contenu['page']['type']['#text']."/base.php")==FALSE || $contenu['page']['etat']['#text']==0) 
	echo "<span class='erreur'>Impossible d'accéder à la page demandée.</span>";
	else include_once("modules/".$contenu['page']['type']['#text']."/base.php");
	
	// Obtention des informations dans la librairie information
	if (isset($_GET['owInfo']) || strpos($_SERVER["REQUEST_URI"], 'owInfo')!==FALSE)
	{ ?>
		<div id="DeadZone"></div>
		<div id="LifeZone">
			<h1>Moteur généré par AEOS - CMS</h1>
			<p><img src="themes/system/images/logo_black.png" alt="Logo" /></p>
			<p>
				<?php echo "AEOS v".AEOS_VERSION; ?>
			</p>
			<p>
				Copyright © 2004 - <?php echo date('Y'); ?> NNS Production. Tous droits rérvés.
			</p>
			<p>
				<a href="<?php echo AEOS_REAL_URL; ?>">AEOS</a> est un logiciel libre sous licence GNU/GPL.
			</p>
		</div><?php
	}
?>